=== debian/control ===
Source: libtemplate-plugin-javascript-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtemplate-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-javascript-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-javascript-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-JavaScript

Package: libtemplate-plugin-javascript-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: Perl module to sanitize text for JavaScript
 Template::Plugin::JavaScript is a Template Toolkit filter that automatically
 sanitizes your text so it can be used safely in JavaScript quotes. You simply
 enable the filter inside a JavaScript string, resulting in any metacharacters
 being automatically escaped.
