=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-JavaScript   .*/Template-Plugin-JavaScript-v?@ANY_VERSION@@ARCHIVE_EXT@$
